/* No comment provided by engineer. */
"Exported file can be used to import an editable look into LiveGrade (≥ 3.4) and Silverstack (≥ 5)" = "导出的文件可以用于在LiveGrade（≥ 3.4）和 Silverstack（≥ 5）中导入一个可编辑色调。";

